.rczlbj{ }
.rczlbj .content{
    position: relative;
    text-align: center;
    margin-top: 50px;
    height: 560px;
}
.rczlbj .content h3{
    font-size: 24px;
}
.rczlbj .content p{
    font-size: 16px;
    margin-top: 10px;
}
.rczlbj .content .text1{
    position: absolute;
    left:387px;
    top:-10px;
    width: 320px;
    height: 115px;
    color: #154b94;
}
.rczlbj .content .text2{
    position: absolute;
    left:172px;
    top:156px;
    width: 320px;
    height: 115px;
    color: #154b94;
}
.rczlbj .content .text3{
     position: absolute;
     left:273px;
     top:444px;
     width: 360px;
     height: 115px;
     color: #154b94;
 }
.rczlbj .content .text4{
    position: absolute;
    left:820px;
    top:444px;
    width: 352px;
    height: 115px;
    color: #154b94;
}
.rczlbj .content .text5{
    position: absolute;
    left:1149px;
    top:-10px;
    width: 320px;
    height: 115px;
    color: #154b94;
}

.rcfzlc{ height:741px; padding:5px 10% 0; background:url(../image/about_history.jpg) no-repeat center fixed; -webkit-background-size:100% 100%; background-size:100% 100%;min-width: 1400px; }

/*鍙戝睍鍘嗙▼*/

.about-history-list{ position:relative;margin-top: 15px;}
.about-history-list .flex-viewport{ padding:0 31px;}
.about-history-list .flex-viewport:before{ position:absolute; top:50%; right:0; left:0; border-top:1px solid #C7C7C7; content:'';}
.about-history-list .slides li{ position:relative; width:253px; height:470px; margin-right:31px;}
.about-history-list .slides li .item{ position:absolute; right:-32px; bottom:0; left:-32px; min-height:152px; padding:44px 0 0 0; background-color:#fff; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease;}
.about-history-list .slides li .item:before{ position:absolute; top:-49px; left:50%; width:20px; height:20px; overflow:hidden; margin-left:-10px; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; background-color:rgba(255,255,255,0.6); content:'';}
.about-history-list .slides li .item:after{ position:absolute; top:-45px; left:50%; width:12px; height:12px; overflow:hidden; margin-left:-6px; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; background-color:#154b94; content:'';}
.about-history-list .slides li:nth-child(even) .item{ top:0; bottom:auto; padding:0 0 44px;}
.about-history-list .slides li:nth-child(even) .item:before{ top:auto; bottom:-49px;}
.about-history-list .slides li:nth-child(even) .item:after{ top:auto; bottom:-45px;}
.about-history-list .slides li .item:hover{ background-color:#154b94;}
.about-history-list .slides li .item h3{ position:absolute; top:0; right:0; left:0; height:44px; line-height:44px; margin:0; font-size:20px; font-weight:400; color:#999999; text-align:center; background-color:#e2e2e2; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease;}
.about-history-list .slides li .item:hover h3{ color:#232323; background-color:#fff;}
.about-history-list .slides li .item h3:before{ position:absolute; bottom:100%; left:50%; margin-left:-9px; border-width:0 9px 18px; border-style:solid; border-color:transparent transparent #E2E2E2; content:'';}
.about-history-list .slides li:nth-child(even) .item h3{ top:auto; bottom:0;}
.about-history-list .slides li:nth-child(even) .item h3:before{ top:100%; bottom:auto; border-width:18px 9px 0; border-color:#E2E2E2 transparent transparent;}
.about-history-list .slides li .item .